/*
- © nk-cs.ru 2010-2018
- Author: Erdem Turan (na3uTuB4uk)
- Author Email: support@nk-cs.ru
- ВКонтакте: http://vk.com/na3utub4uk
- Skype: na3uTuB4uk94
- Web Site: https://www.nk-cs.ru/
*/

/* Основные стили */
@import url('/css/style.css');
@import url('/css/engine.css');
@import url('/css/responsive.css');

/* Дополнительные стили */
.eTag {font-size: 13px !important; display: inline-block; padding: 0 15px; line-height: 34px; text-transform: lowercase; margin-right: 2px; margin-bottom: 5px; border: 1px solid #8f979a; text-decoration: none !important; color: #a7a7a7 !important; border-radius: 3px; transition: all .3s ease;}
.eTag:hover { color: #fff !important; background:#81b752; border: 1px solid #81b752; }

#pagesBlock2 {color: #000; font-size: 16px; clear: both; display: inline-block; text-align: center; font-family: "PT Sans Bold";}
#pagesBlock2 a:hover{ text-decoration:none; color:#fff; background:#81b752; }
#pagesBlock2 a { line-height:40px; color: #121212; margin-right: 5px; text-decoration: none; -webkit-transition:all 0.1s ease; -moz-transition:all 0.1s ease; transition: ease 0.1s all; border: 1px solid #dcdcdc; border-radius: 3px; margin-left: 1px; background: #f6f6f6; }
#pagesBlock2 span { padding-top: 0 !important; }
.swchItemA1, #pagesBlock2 a, #pagesBlock2 span { height: 40px; line-height: 40px; padding-top: 2px; vertical-align: middle; min-width:40px; font-size:14px; float:left; }
.swchItemA1 { text-decoration:none; color:#628C3E; border:1px solid #628C3E; }
.swchItemA1 { margin-right: 5px; background:#81b752 !important; color:#909090; line-height: 40px !important; border-radius: 3px; color:#fff; }
.swchItem1 a { line-height:40px; color: #121212; margin-right: 5px; text-decoration: none; -webkit-transition:all 0.1s ease; -moz-transition:all 0.1s ease; transition: ease 0.1s all; border: 1px solid #dcdcdc; border-radius: 3px; margin-left: 1px; background: #f6f6f6; }
.swchItem1 a:hover{ text-decoration:none; color:#fff; background:#81b752; }
.csTop {display: none;}

.calTable {width: 100%;}
.calTable td {padding: 5px 0; vertical-align: middle; text-align: center; font-weight: normal;}
.calMonth {font-size: 1.15em;}
.calWday {color: #fff; border-radius: 2px; background: #81b752;}
.calWdaySe, .calWdaySu {background-color: #3b4449; color: #fff; border-radius: 2px;}
.calMday {border: 1px solid #dcdcdc; border-radius: 2px;}
.calMdayA {border: 1px solid #dcdcdc; border-radius: 2px;color: #81b752;}
.calMday:nth-child(6), .calMday:nth-child(7) { color: red; }

.codeButtons {height:auto !important;width:auto !important;min-height:30px;border-radius:2px;font-size:12px;margin:0 0 5px 0;text-transform:none !important;padding:0 12px !important;}

/* Расписание кино */
.kinoseans {width:100%; display:table;margin:10px 0;}
.kinoseans li {padding:10px;height:20px;border-bottom:1px dashed #e3e3e3;font-size:14px;}
.kinoseans li:nth-child(2n) {background-color:#f2f2f2;}
.kinoseans li a {text-decoration:underline; color:#06c;}
.kinoseans li a:hover {text-decoration:none; color:#06C;}
.afisha-small {display:block;width:160px;padding:0 5px 10px 5px;margin:0 0 5px 0;clear: both;overflow: hidden;border-bottom: 1px solid #f2f2f2;}
.afisha-img {width:150px;display:block;margin:0 auto;}
.afisha-img img {max-width:100%;}

.button-add {border:0;height:40px;padding:5px 15px;
 cursor:pointer;
 outline:none;
 background:#81b752;
 text-transform:uppercase;
 color:#fff !important;
 font-size:14px;
 -webkit-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 text-decoration: none;}